@font-face {
  font-family: "iconfont"; /* Project id 4807284 */
  src: url('iconfont.eot?t=1739847415632'); /* IE9 */
  src: url('iconfont.eot?t=1739847415632#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('iconfont.woff2?t=1739847415632') format('woff2'),
       url('iconfont.woff?t=1739847415632') format('woff'),
       url('iconfont.ttf?t=1739847415632') format('truetype'),
       url('iconfont.svg?t=1739847415632#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xiangxiazhankai:before {
  content: "\e8f2";
}

.icon-jiantouxiangyou:before {
  content: "\e621";
}

.icon-guanbi:before {
  content: "\e609";
}

.icon-menu:before {
  content: "\e865";
}

.icon-xiajiantou:before {
  content: "\e600";
}

.icon-shixinjiantouxiangyou:before {
  content: "\e652";
}

.icon-2fengongsi:before {
  content: "\e62b";
}

.icon-dizhi:before {
  content: "\e61a";
}

.icon-shuju:before {
  content: "\e6db";
}

.icon-tuandui:before {
  content: "\e65d";
}

.icon-earth:before {
  content: "\e9ee";
}

.icon-kefu:before {
  content: "\e612";
}

.icon-liwu:before {
  content: "\e805";
}

.icon-jiexicanshu:before {
  content: "\e60c";
}

.icon-zhidexinlai:before {
  content: "\e60e";
}

.icon-dingzhikaifa:before {
  content: "\e79c";
}

.icon-send-sms:before {
  content: "\e8a1";
}

.icon-sousuo:before {
  content: "\e8b9";
}

.icon-weizhi:before {
  content: "\e610";
}

.icon-youxiang:before {
  content: "\e64d";
}

.icon-whatsapp2:before {
  content: "\e75a";
}

